/* Start reset block */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    z-index: 1;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    height: 100%;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/** End reset block */

@font-face {
    font-family: "American Typewriter";
    src: url("../resources/fonts/American Typewriter Regular.ttf");
}

body {
    font-family: "American Typewriter", sans-serif;
    font-size: 1em;
    color: #292627;
    background-color: #3f7f75;
    margin: 0;
    padding: 0;
}

input,
button,
textarea {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    padding: 0.2em;
}

textarea {
    vertical-align: top;
}

a.icon-link {
    display: flex inline;
    align-items: center;
}

a {
    color: #3f7f75;
}

h1 {
    padding-top: 1em;
    font-size: 2.5em;
    margin-bottom: 1em;
}

h2 {
    font-size: 2em;
    margin-top: 1.5em;
    margin-bottom: 0.6em;
}

h2:first-child, h3:first-child {
    margin-top: 0;
}

h3 {
    font-size: 1.5em;
    margin-top: 1.5em;
    margin-bottom: 0.6em;
}

img.full-width {
    width: 100%;
    margin-top: .5em;
    margin-bottom: .4em;
}

.icon {
    height: 1em;
    padding-right: .2em;
}

.darkgreen {
    color: #3f7f75;
}

.lightgreen {
    color: #e7e4d0;
}

.yellow {
    color: #fcba26;
}

.white {
    color: #fbf8ec;
}

.brown {
    color: #e9b48a;
}

.left {
    float: left;
}

.left a {
    margin-left: 1.8em;
}

.right {
    float: right;
}

#head {
    height: 2em;
    overflow: visible;
    align-content: center;
    justify-content: center;
    text-align: right;
    line-height: 2em;
    background-color: #fcba26;
    padding-right: 1em;
    font-size: 1em;
}

#logo {
    width: 18%;
    float: left;
    margin-top: .5em;
    margin-left: 1em;
}

#head2 {
    padding-left: 20%;
    background-color: #3f7f75;
    height: 4em;
    line-height: 4em;
}

#menu-toggle {
    display: none;
}

#menu {
    background-color: #3f7f75;
    color: #fcba26;
    z-index: 100;
}

#menu > li {
    background-color: #3f7f75;
    margin-right: 1em;
    display: inline-block;
    vertical-align: top;
    overflow: visible;
    z-index: 100;
}

#menu > li a {
    color: #fcba26;
    text-decoration: none;
    width: 100%;
}

#menu > li > span {
    display: inline-block;
}

#menu > li > ul {
    background-color: #3f7f75;
    display: none;
    position: relative;
    margin-top: -1em;
    z-index: 100;
}

#menu > li > ul > li {
    margin: 0 1em;
    line-height: 1.4em;
}

#menu > li > ul > li:last-of-type {
    padding-bottom: 1em;
}

#menu .toggle {
    display: none;
}

#body {
    padding-left: 20%;
    padding-bottom: 2em;
    line-height: 1.4em;
    background-color: #e9b48a;
    height: fit-content;
}

#content {
    display: inline-block;
    width: 60%;
    padding-right: 2em;
}

#where-to-find {
    vertical-align: top;
    display: inline-block;
    width: 30%;
    background-color: #e7e4d0;
    padding: 1em;
    margin-top: 2em;
}

#where-to-find p {
    margin-bottom: 1em;
}

form div {
    margin-bottom: .5em;
}

form div label span {
    display: inline-block;
    width: 20%;
}

form div label input,
form div label button,
form div label textarea {
    border: #292627 1px solid;
    display: inline-block;
    width: 75%;
}

form div label div {
    display: none;
}

form div label textarea {
    line-height: 1.5em;
    height: 8em;
}

form div label button {
    color: #fcba26;
    font-weight: bold;
    background-color: #3f7f75;
    margin-left: -.25em;
}

ul.link-list span {
    display: inline-block;
    width: 10em;
}

.review {
    margin-bottom: 2em;
}

.review p {
    padding: .5em 1em;
    border: #3f7f75 1px solid;
}

.review span {
    float: right;
}

.review span b {

}

.review span i {
    font-size: 0.8em;
}

table {
    width: 100%;
}

table th {
    font-weight: bold;
    text-align: left;
}

table th.th-product { width: 40%; }
table th.th-price { width: 15%; }
table th.th-per { width: 20%; }
table th.th-deposit { width: 20%; }

table th,
table td {
    padding: 0.2em;
}

table th.right,
table td.right {
    text-align: right;
    float: none;
}

@media screen and (min-width: 1025px) {

}

@media screen and (max-width: 1024px) {
    body {
        font-size: 2em;
    }

    h1 {
        font-size: 2em;
    }

    h2 {
        font-size: 1.8em;
    }

    h3 {
        font-size: 1.5em;
    }

    #logo {
        margin-top: -0.3em;
        width: 9em;
        height: 9em;
    }

    #head span a {
        margin-top: 0.2em;
        font-size: 1.4em;
    }

    #tel, #email {
        margin: 0;
    }

    .mobile-hidden {
        display: none;
    }

    #menu-toggle {
        display: block;
        font-size: 3em;
        float: right;
        margin-right: 0.5em;
    }

    #menu {
        z-index: 100;
        position: fixed;
        top: 1em;
        right: 0;
        bottom: 0;
        width: 90%;
        float: right;
        background-color: #3f7f75;
        display: none;
        font-size: 1.2em;
    }

    #menu li {
        display: block;
        width: 100%;
        padding: 0.8em 1em;
        line-height: 1em;
    }

    #menu li ul {
        display: block;
        margin-top: 0;
    }

    #menu li span {
        display: block;
        padding-bottom: 0.7em;
    }

    #menu li ul li {
        display: block;
        padding: 0.3em 1em;
        line-height: 1em;
    }

    #body {
        width: 100%;
        padding: 2em 0 0 0;
        height: fit-content;
    }

    #content {
        width: 94%;
        padding: 0 3%;
    }

    #where-to-find {
        width: 90%;
        background-color: #e7e4d0;
        padding: 2%;
        margin: 2em 3%;
    }
}
